

.Main_contents{
    background-color: #f0f0f0;
    width: 100%;
    border-radius: 6px;
    margin-top:20px; 
    padding: 30px;
}

.Main_contents p{
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    margin-bottom: 20px;
}

.Main_contents h2{
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 20px;
}

.Main_contents h3{
    font-size: 20px;
}